Main menu:

Sponsoring

Please consider a small donation:

 

Also appreciated: support me by clicking the ads (costs nothing) :-)

 

Or you can donate bitcoin:

 

Thanks to TekLinks in Birmingham, AL, for providing colocation and bandwidth.

Page Rank

Fame

FOSS Force Best Blog--2013 Award

Recent posts

Recent comments

About this blog

I am Eric Hameleers, and this is where I think out loud.
More about me.

Search

My Favourites

Slackware

Calendar

September 2014
M T W T F S S
« Aug    
1234567
891011121314
15161718192021
22232425262728
2930  

RSS Alien's Slackware packages

RSS Alien's unofficial KDE Slackware packages

RSS Alien's multilib packages

Meta

KDE Software Compilation 4.10.3 for Slackware 14.

I was on holiday, so I was unable to create the Slackware packages for KDE Software Compilation 4.10.3 any sooner than today. This installment of KDE SC was already added to slackware-current earlier this week, but my packages are specifically for users of the stable release, Slackware 14.

As with every incremental KDE release, this brings you “bugfixes and translation updates” and no new functionality. There are over 75 recorded bugfixes according to the KDE 4.10.3 fix set.

How to upgrade to KDE 4.10.3?

You will find all the installation/upgrade instructions that you need in the accompanying README file. That README also contains basic information for KDE recompilation using the provided SlackBuild script. Please note that if you are not yet running one of my KDE builds, you should upgrade from a (preferably) full installation of Slackware 14. I had some feedback from Slackware users who installed Slackware 14, excluded the whole “KDE” package series from that installation, and then installed my KDE packages on top. That way, you will be missing a lot of packages, several of them essential to the proper functioning of KDE! If you skipped the whole KDE series and install my KDE packages, you still need to get these from a Slackware 14 package tree (the essentials are highlighted in blue):

amarok
k3b
kaudiocreator
kdevelop-pg-qt
kplayer
polkit-kde-agent-1
polkit-kde-kcmodules-1

wicd-kde

You are strongly advised to read and follow these installation/upgrade instructions!

Download locations are listed below (you will find the sources in ./source/4.10.3/ and packages in ./14.0/4.10.3/ subdirectories). Using a mirror is preferred because you get more bandwidth from a mirror and it’s friendlier to the owners of the master server!

Have fun! Eric

Comments

Comment from kabamaru
Posted: May 10, 2013 at 16:32

Thanks, Eric :)

Comment from Fabick
Posted: May 10, 2013 at 20:13

A little question : do you think that with this release calibre (your package for 14.0) return to work regulary ?

Comment from alienbob
Posted: May 10, 2013 at 21:44

Fabick, I do not know what you are talking about?

Write a comment